Bug 59880 - Installer crash during the post installation
Installer crash during the post installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-14 09:19 EST by MARC
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-15 11:27:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda crash dump file during the post installation (764.92 KB, text/plain)
2002-02-14 09:38 EST, MARC
no flags Details

  None (edit)
Description MARC 2002-02-14 09:19:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.7 i586)

Description of problem:
See the attachment file generated by the installer.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.RH7.2 installation from new boot diskette image 

Additional info:
Comment 1 MARC 2002-02-14 09:38:16 EST
Created attachment 45700 [details]
anaconda crash dump file during the post installation
Comment 2 Jeremy Katz 2002-02-14 15:33:39 EST
It looks like you have bad media; is this crash reproducable?
Comment 3 MARC 2002-02-15 05:25:09 EST
Yes, each time I want to make a fresh install.
Comment 4 Jeremy Katz 2002-02-15 11:27:11 EST
Do the md5sums check out against those posted on our ftp site?  Also, is this an
official copy of Red Hat Linux or CDs you burned yourself?
Comment 5 MARC 2002-02-15 14:30:12 EST
You are right. The iso image I have downloaded was bad. I just finish the
installation with a new downloaded iso image and everything is ok. I apologize.
Thanks and bye.

Note You need to log in before you can comment on or make changes to this bug.